-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Hoffmeister (FIN 519 (HOF) ), 1819 members
--    F-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 2328 asteroids belonging to this family
-- completed 26/10/2023
HoffmeisterFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 2328, -- 2328 member on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/272 Antonia", -- HoffmeisterFamily (MBA-MBA)
		"Sol/1726 Hoffmeister", -- HoffmeisterFamily (MBA-MBA)
		"Sol/2930 Euripides", -- HoffmeisterFamily (MBA-MBA)
		"Sol/2996 Bowman", -- HoffmeisterFamily (MBA-MBA)
		"Sol/4124 Herriot", -- HoffmeisterFamily (MBA-MBA)
		"Sol/4516 Pugovkin", -- HoffmeisterFamily (MBA-MBA)
		"Sol/5091 Isakovskij", -- HoffmeisterFamily (MBA-MBA)
		"Sol/5591 Koyo", -- HoffmeisterFamily (MBA-MBA)
		"Sol/5866 Sachsen", -- HoffmeisterFamily (MBA-MBA)
		"Sol/6230 Fram", -- HoffmeisterFamily (MBA-MBA)
		"Sol/6716 1990 RO1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/6782 1990 SU10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/7607 Billmerline", -- HoffmeisterFamily (MBA-MBA)
		"Sol/7880 1992 OM7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/8808 Luhmann", -- HoffmeisterFamily (MBA-MBA)
		"Sol/9003 Ralphmilliken", -- HoffmeisterFamily (MBA-MBA)
		"Sol/9326 Ruta", -- HoffmeisterFamily (MBA-MBA)
		"Sol/9920 Bagnulo", -- HoffmeisterFamily (MBA-MBA)
		"Sol/10658 Gretadevries", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11164 1998 DW2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11267 Donaldkessler", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11561 1993 FZ24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11567 1993 FF82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11659 1997 EX41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11742 1999 JZ5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/11938 1993 FZ26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/12317 Madicampbell", -- HoffmeisterFamily (MBA-MBA)
		"Sol/13588 1993 TU38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/14366 Wilhelmraabe", -- HoffmeisterFamily (MBA-MBA)
		"Sol/14403 de Machault", -- HoffmeisterFamily (MBA-MBA)
		"Sol/14765 9519 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/14970 1997 QA2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/15602 2000 GA108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/15747 1991 RW23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/16844 1997 XY3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/17227 2000 CW80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/18191 Rayhe", -- HoffmeisterFamily (MBA-MBA)
		"Sol/18465 1995 SB34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/18567 Segenthau", -- HoffmeisterFamily (MBA-MBA)
		"Sol/19638 Johngenereid", -- HoffmeisterFamily (MBA-MBA)
		"Sol/19652 Saris", -- HoffmeisterFamily (MBA-MBA)
		"Sol/20577 1999 RM148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/21245 1995 XQ4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/21534 1998 OV12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/22336 1992 EA19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/22671 1998 QL36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/22838 Darcyhampton", -- HoffmeisterFamily (MBA-MBA)
		"Sol/23806 1998 QD40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/23819 Tsuyoshi", -- HoffmeisterFamily (MBA-MBA)
		"Sol/23840 1998 QP100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/23900 Urakawa", -- HoffmeisterFamily (MBA-MBA)
		"Sol/24268 Charconley", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25194 1998 ST132", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25199 Jiahegu", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25240 Qiansanqiang", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25630 Sarkar", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25704 Kendrick", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25773 2000 CX27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/25816 2000 DK29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/27495 Heatherfennell", -- HoffmeisterFamily (MBA-MBA)
		"Sol/27588 Wegley", -- HoffmeisterFamily (MBA-MBA)
		"Sol/30288 2000 HT62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/31588 Harrypaul", -- HoffmeisterFamily (MBA-MBA)
		"Sol/32527 Junko", -- HoffmeisterFamily (MBA-MBA)
		"Sol/33230 Libbyrobertson", -- HoffmeisterFamily (MBA-MBA)
		"Sol/33246 1998 HK17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/33254 Sundaresakumar", -- HoffmeisterFamily (MBA-MBA)
		"Sol/33470 1999 FQ37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/34410 2000 RT95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/34941 1244 T-1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/35196 1994 JC8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/36252 1999 VS190", -- HoffmeisterFamily (MBA-MBA)
		"Sol/37125 2000 VP12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/38244 1999 PD4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39012 2000 UG46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39035 2000 UH78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39184 Willgrundy", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39239 2000 YN69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39546 1992 DT5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39554 1992 EW19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39628 1994 PJ24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/39686 Takeshihara", -- HoffmeisterFamily (MBA-MBA)
		"Sol/41000 1999 UB9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/41079 1999 VP45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/43068 1999 VK159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/43720 4301 T-3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/43848 1993 QP9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/44325 1998 RU45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/44410 1998 SQ137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/45580 Reneracine", -- HoffmeisterFamily (MBA-MBA)
		"Sol/46076 Robertschottland", -- HoffmeisterFamily (MBA-MBA)
		"Sol/46195 2001 FM144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/47557 2000 AP137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/47738 2000 DB68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/50283 2000 CO20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/50599 2000 EM48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/50836 2000 FG41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/52093 2088 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/52101 2598 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/52134 6059 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/52637 1997 WH35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/54856 2001 OF21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/55122 2001 QW169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/55302 2001 SC48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/55671 9587 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/55799 1994 EC6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/55911 1998 EP12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/56838 2000 QK40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/57577 2001 TY66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/57680 2001 UW47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/58001 2002 TX126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/60055 1999 TB112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/60058 1999 TE118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/60196 1999 VG52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/60819 2000 HY38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61432 2000 QS18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61473 2000 QT35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61481 2000 QN40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61605 2000 QQ92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61718 2000 QY142", -- HoffmeisterFamily (MBA-MBA)
		"Sol/61792 2000 QA183", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62096 2000 RF94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62230 2000 SN71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62259 2000 SQ85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62488 2000 SN223", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62527 2000 SV251", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62609 2000 SF333", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62645 2000 SW360", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62682 2000 TP17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62719 2000 TB47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62867 2000 UG83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/62868 2000 UV83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/63783 2001 RK8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/63833 2001 RW74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/64209 2001 TV100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/64424 2001 VK1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/65230 2002 ER71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/65613 3923 T-3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/65620 4238 T-3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/65624 4347 T-3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/66736 1999 TB118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/66738 1999 TJ120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/67209 2000 DN26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/67224 2000 DB95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/68243 2001 DO60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/69162 2736 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/69242 1979 MA7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/69756 1998 OY3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/69759 1998 OT10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/69908 1998 SU153", -- HoffmeisterFamily (MBA-MBA)
		"Sol/70866 1999 VM149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/70907 1999 VB186", -- HoffmeisterFamily (MBA-MBA)
		"Sol/70928 1999 VS211", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71114 1999 XY155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71182 1999 XB215", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71262 2000 AR23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71279 2000 AX45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71323 2000 AF84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/71441 2000 AR226", -- HoffmeisterFamily (MBA-MBA)
		"Sol/72798 2001 FL186", -- HoffmeisterFamily (MBA-MBA)
		"Sol/72814 2001 GX8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/72832 2001 HW14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/73358 Kitwhitten", -- HoffmeisterFamily (MBA-MBA)
		"Sol/73453 Ninomanfredi", -- HoffmeisterFamily (MBA-MBA)
		"Sol/73736 1993 QT6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/74168 1998 RK2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/74359 1998 WK14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/75794 2000 AO227", -- HoffmeisterFamily (MBA-MBA)
		"Sol/76176 2000 EK35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/76217 2000 EC67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/78397 2002 QE2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/78408 2002 QV18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/78434 Dyer", -- HoffmeisterFamily (MBA-MBA)
		"Sol/78583 2002 SS10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/78923 2003 SA111", -- HoffmeisterFamily (MBA-MBA)
		"Sol/79000 2689 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/79006 4261 P-L", -- HoffmeisterFamily (MBA-MBA)
		"Sol/79105 1981 EY33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/79209 1994 AT12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/81249 2000 FV34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/81522 2000 HW7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/81609 2000 HS65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/81656 2000 HU86", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82378 2001 MB17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82485 2001 OO36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82564 2001 OY79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82679 2001 PN24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82726 2001 PA53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82799 2001 QF26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/82911 2001 QH101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/83017 2001 QT170", -- HoffmeisterFamily (MBA-MBA)
		"Sol/83054 2001 QC202", -- HoffmeisterFamily (MBA-MBA)
		"Sol/83180 2001 QY287", -- HoffmeisterFamily (MBA-MBA)
		"Sol/83380 2001 SQ14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/83556 2001 SU183", -- HoffmeisterFamily (MBA-MBA)
		"Sol/84702 2002 VQ113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/85689 1998 RT55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87714 2000 SD36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87740 2000 SK63", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87776 2000 SK104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87778 2000 SU107", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87839 2000 SX190", -- HoffmeisterFamily (MBA-MBA)
		"Sol/87958 2000 TS15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/88013 2000 UZ58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/88038 2000 UB97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/88960 2001 TN45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/89022 2001 TX94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/89086 2001 TG172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/89185 2001 UY73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/89393 2001 VT116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/90065 2002 VQ74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/90892 Betlemska kaple", -- HoffmeisterFamily (MBA-MBA)
		"Sol/91105 1998 HP25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/91432 1999 RF1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/91470 1999 RX87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/91515 1999 RR169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93506 2000 TS54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93543 2000 UG21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93569 2000 UG39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93688 2000 VG20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93823 2000 WU72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93833 2000 WL78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93873 2000 WC122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/93880 2000 WV128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/94044 2000 XW53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/94966 2001 YR105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95269 2002 CO68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95314 2002 CM104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95328 2002 CE111", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95484 2002 EF22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95502 2002 EA43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95654 2002 GG107", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95680 2002 HU2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/95708 2002 KM2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/96251 1994 RL26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/96286 1996 AE13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/96901 1999 TM70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/96953 1999 TY175", -- HoffmeisterFamily (MBA-MBA)
		"Sol/97107 1999 VC74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/97153 1999 VR161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/99019 2001 DK73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/99314 2001 TM29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/100422 1996 GP7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/101507 1998 XG18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/101700 1999 CO149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/103462 2000 AQ206", -- HoffmeisterFamily (MBA-MBA)
		"Sol/104364 2000 FK26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/104430 2000 FD64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/104463 2000 GW12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/104640 2000 GB119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/105238 2000 PC21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/105380 2000 QK131", -- HoffmeisterFamily (MBA-MBA)
		"Sol/107424 2001 DC12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/107686 2001 FN12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/107942 2001 FB115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/108072 Odifreddi", -- HoffmeisterFamily (MBA-MBA)
		"Sol/109555 2001 QS260", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110162 2001 SF162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110209 2001 SM212", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110426 2001 TF24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110431 2001 TK26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110514 2001 TD77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110534 2001 TK89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/110799 2001 UF40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/111239 2001 WZ97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/111323 2001 XS77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/111333 2001 XR90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/111392 2001 XL164", -- HoffmeisterFamily (MBA-MBA)
		"Sol/111462 2001 XR259", -- HoffmeisterFamily (MBA-MBA)
		"Sol/112494 2002 PJ8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/112678 2002 PD96", -- HoffmeisterFamily (MBA-MBA)
		"Sol/112808 2002 QW2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/112809 2002 QA3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/113443 2002 SX43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/113510 2002 TP8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/114145 2002 VQ62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/114505 2003 AO78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/114551 2003 BO34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/114991 Balazs", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115318 2003 SJ217", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115453 2003 TL11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115660 2003 UQ139", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115741 2003 UA189", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115794 2003 UL227", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115809 2003 UR239", -- HoffmeisterFamily (MBA-MBA)
		"Sol/115998 2003 WS72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/116001 2003 WD74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/116603 2004 BJ108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/116978 2004 HK28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/117435 Severochoa", -- HoffmeisterFamily (MBA-MBA)
		"Sol/117587 2005 EG46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/117596 Richardkuhns", -- HoffmeisterFamily (MBA-MBA)
		"Sol/117810 2005 GS178", -- HoffmeisterFamily (MBA-MBA)
		"Sol/118212 1995 XM4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/118792 2000 SZ14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/119733 2001 YQ10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/119749 2001 YG62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/119799 2002 AH133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/119822 2002 AY202", -- HoffmeisterFamily (MBA-MBA)
		"Sol/120849 1998 OJ3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/121428 1999 TY162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/121505 Andrewliounis", -- HoffmeisterFamily (MBA-MBA)
		"Sol/122749 2000 SG59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/122809 2000 SB100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/122939 2000 SM191", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123235 2000 UP57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123266 2000 UY81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123678 2000 YP91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123688 2000 YG99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123720 2000 YP133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123895 2001 DW56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/123897 2001 DG60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/126074 2001 YE85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/126230 2002 AV55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/126596 2002 CO129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/126607 2002 CM143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/127083 2002 GO70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/127149 2002 GZ125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/127590 2003 BY1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/128181 2003 RS14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/128258 2003 SF297", -- HoffmeisterFamily (MBA-MBA)
		"Sol/128721 2004 RU136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/129089 2004 VX91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/129680 1998 RF58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/129698 1998 SH77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/129900 1999 TE44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/130076 1999 VA224", -- HoffmeisterFamily (MBA-MBA)
		"Sol/130213 2000 AX222", -- HoffmeisterFamily (MBA-MBA)
		"Sol/131245 Bakich", -- HoffmeisterFamily (MBA-MBA)
		"Sol/131289 2001 FD107", -- HoffmeisterFamily (MBA-MBA)
		"Sol/131328 2001 HM23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/132699 2002 NY43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/133267 2003 SJ3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/133303 2003 SR45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/133441 2003 SQ213", -- HoffmeisterFamily (MBA-MBA)
		"Sol/133812 2003 WF167", -- HoffmeisterFamily (MBA-MBA)
		"Sol/134236 2005 YO89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/135076 2001 PC56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/135426 2001 UD106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/135869 2002 TP25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/135958 2002 TM245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/136300 2004 BU14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/136305 2004 BA34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/136355 2004 CF81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/136362 2004 DF27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/136377 2004 FV22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/137111 1999 AX18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/138293 2000 GF37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/139621 2001 QO141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/139712 2001 QB234", -- HoffmeisterFamily (MBA-MBA)
		"Sol/139801 2001 RL14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/139855 2001 RK60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140086 2001 SD122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140163 2001 SM177", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140183 2001 SP205", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140216 2001 SW235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140490 2001 TJ148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140499 2001 TW156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140504 2001 TO161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140603 2001 UQ", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140726 2001 UU95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/140829 2001 UQ172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/142581 2002 TH90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/142855 2002 VC26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/143319 2003 AV54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/143419 2003 BQ53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/144119 2004 BC82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/144251 2004 CU83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/144451 2004 EA41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/144661 2004 FU117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/145128 2005 GG149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/145780 1998 DG8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/146626 2001 UN3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/146663 2001 UD137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/146701 2001 VJ101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/146775 2001 XD226", -- HoffmeisterFamily (MBA-MBA)
		"Sol/146798 2001 YT43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/147374 2003 EE3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/147651 2004 JO32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/148945 2001 XS144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/148986 2001 YO47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/148998 2001 YF127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/149160 Geojih", -- HoffmeisterFamily (MBA-MBA)
		"Sol/149497 2003 FJ9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/149737 2004 LS29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/149953 2005 TD31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/150034 2005 VZ115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/150506 2000 QZ201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/150534 2000 SK57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/151085 2001 VK83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/151119 2001 WD51", -- HoffmeisterFamily (MBA-MBA)
		"Sol/151254 2002 AG55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/151298 2002 CD67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/151299 2002 CV77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/152076 2004 RD16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/152083 2004 RH30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/152329 2005 UR24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/152592 1995 SK1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/153204 2000 WR129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/153484 2001 RQ80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154099 2002 DN16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154117 2002 EJ58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154588 2003 KC34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154755 2004 PT9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154772 2004 PK25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/154866 2004 RE92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/155062 2005 SL32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/155191 2005 UZ365", -- HoffmeisterFamily (MBA-MBA)
		"Sol/155381 1993 FY64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/156585 2002 GN37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/157224 2004 RO64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/157763 2007 DU37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/158536 2002 GF81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/158952 2004 RG148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/158976 2004 RL292", -- HoffmeisterFamily (MBA-MBA)
		"Sol/158993 2004 SK24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/159081 2004 TN224", -- HoffmeisterFamily (MBA-MBA)
		"Sol/159669 2002 GY73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/159671 2002 GU94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/160024 1996 VG25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/160187 2001 XU165", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161400 2003 UV164", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161401 2003 UT166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161408 2003 UC213", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161418 2003 UL267", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161427 2003 WC55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161696 2006 HR83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/161720 2006 QK126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/162381 2000 AM226", -- HoffmeisterFamily (MBA-MBA)
		"Sol/163876 2003 SM162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/163952 2003 UN28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/164025 2003 UH226", -- HoffmeisterFamily (MBA-MBA)
		"Sol/164527 2006 HT65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/164625 1993 TC15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/164749 1998 TP22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/165026 2000 DJ9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/165060 2000 EW114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166475 2002 PW119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166519 2002 QR75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166608 2002 RS231", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166636 2002 SZ38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166651 2002 TK16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/166652 2002 TX18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/167091 2003 SN22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/167295 2003 UC209", -- HoffmeisterFamily (MBA-MBA)
		"Sol/167566 2004 BU45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/167794 2005 AM48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/168332 1993 TC28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/168677 2000 FP4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/168686 2000 GH19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/169804 2002 QJ16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/169846 2002 RS11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170005 2002 TR296", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170392 2003 SZ304", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170592 2003 YB3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170597 2003 YA20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170722 2004 BJ55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/170743 2004 BZ106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171145 2005 GD66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171180 2005 HK", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171323 2006 HD91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171403 2006 QV136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171404 2006 QR141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/171889 2001 RJ31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/172299 2002 TD217", -- HoffmeisterFamily (MBA-MBA)
		"Sol/172363 2002 XK60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/172740 2004 CZ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/172927 2005 GK157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/173745 2001 RD24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/173751 2001 RE46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/173774 2001 SY11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/173786 2001 SC84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/173813 2001 SP283", -- HoffmeisterFamily (MBA-MBA)
		"Sol/174225 2002 RO33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/174380 2002 VX6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/175081 2004 GQ68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/175087 2004 HO26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/175539 2006 SY201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/176326 2001 SR242", -- HoffmeisterFamily (MBA-MBA)
		"Sol/176333 2001 SN294", -- HoffmeisterFamily (MBA-MBA)
		"Sol/176389 2001 UO60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/177633 2004 JW54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/177856 2005 PN19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/177866 2005 QL28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/178026 2006 RU34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/178042 2006 RV77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/178073 2006 SH98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/178127 2006 TU42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/178144 2006 TZ75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179095 2001 SR190", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179116 2001 SH245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179123 2001 SX257", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179146 2001 SJ353", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179241 2001 UQ89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179259 2001 UR143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179310 2001 VN112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179343 2001 XW90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/179354 2001 XJ135", -- HoffmeisterFamily (MBA-MBA)
		"Sol/180670 2004 GW72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/180731 2004 JW35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/180994 2005 NT21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181001 2005 ND40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181116 2005 QN95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181476 2006 TK84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181482 2006 TO93", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181574 2006 VL50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181580 2006 VP77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181593 2006 VZ149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/181651 2007 UT59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/182660 2001 UT197", -- HoffmeisterFamily (MBA-MBA)
		"Sol/182667 2001 UG207", -- HoffmeisterFamily (MBA-MBA)
		"Sol/182676 2001 UQ227", -- HoffmeisterFamily (MBA-MBA)
		"Sol/183141 2002 RW231", -- HoffmeisterFamily (MBA-MBA)
		"Sol/183597 2003 UT14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184014 2004 FA24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184370 2005 JB144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184516 2005 QM7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184608 2005 QG182", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184741 2005 SU217", -- HoffmeisterFamily (MBA-MBA)
		"Sol/184760 2005 SX266", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185177 2006 SK303", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185302 2006 UK270", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185304 2006 UG271", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185324 2006 VE11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185385 2006 WR7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185412 2006 WN161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/185444 2006 XB59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/186198 2001 VP111", -- HoffmeisterFamily (MBA-MBA)
		"Sol/186619 2003 FU33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187118 2005 QE78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187132 2005 QM115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187256 2005 SG248", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187328 2005 UA80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187334 2005 UO100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187613 2007 AU13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187743 3562 T-3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/187764 1998 BF20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188112 2002 AA66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188493 2004 PH48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188559 2004 TJ69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188689 2005 SF279", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188700 2005 TM39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188906 2007 AX26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/188941 2007 DT7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/189289 2005 UT11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/189387 2008 GL83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/189799 2002 GL139", -- HoffmeisterFamily (MBA-MBA)
		"Sol/190265 2007 TC149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/190411 1999 TF254", -- HoffmeisterFamily (MBA-MBA)
		"Sol/190427 1999 VV150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/191149 2002 GO148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/191429 2003 SL157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/191765 2004 TF48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/191848 2004 VP47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/191853 2004 VH59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192082 2006 BX145", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192083 2006 BS155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192160 2007 BX28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192186 2007 GA5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192750 1999 TB254", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192787 1999 UE34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192913 1999 XC247", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192918 1999 YV9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192920 1999 YT10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/192940 2000 AG206", -- HoffmeisterFamily (MBA-MBA)
		"Sol/195573 2002 JW92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196557 2003 QU12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196573 2003 QR34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196618 2003 QG114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196619 2003 RH3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196790 2003 SY190", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196904 2003 TC16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/196918 2003 TE54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/197000 2003 UE96", -- HoffmeisterFamily (MBA-MBA)
		"Sol/197181 2003 UU296", -- HoffmeisterFamily (MBA-MBA)
		"Sol/197190 2003 UF318", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198482 2004 XK42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198524 2004 XN101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198538 2004 XT119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198561 2004 XX151", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198657 2005 BF16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/198686 2005 CY12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/199472 2006 DT64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/199491 2006 DD85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/199521 2006 DX143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/199600 2006 FS24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/199919 2007 GJ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/200058 2008 QA4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/200094 1994 SA12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/200096 1994 TM8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201587 2003 SU104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201594 2003 SZ143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201625 2003 SV258", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201630 2003 SU266", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201718 2003 UL186", -- HoffmeisterFamily (MBA-MBA)
		"Sol/201745 2003 UE268", -- HoffmeisterFamily (MBA-MBA)
		"Sol/202133 2004 TU201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/202601 2006 HG21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/202844 2008 TK7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/202990 1999 VN101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/203026 2000 AN226", -- HoffmeisterFamily (MBA-MBA)
		"Sol/203696 2002 OJ9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/203704 2002 PX34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/203705 2002 PG35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/203763 2002 RE174", -- HoffmeisterFamily (MBA-MBA)
		"Sol/204082 2003 WK32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/204758 2006 JS39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/205040 1998 SO47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/205186 2000 DZ10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/205196 2000 EC71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206049 2002 QB82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206095 2002 RG155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206113 2002 RK235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206132 2002 SY60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206579 2003 WX2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206686 2003 YM144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/206696 2004 AO2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207234 2005 EH159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207243 2005 EU183", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207297 2005 GU38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207301 2005 GD50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207371 2005 LJ33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207513 2006 JO28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/207577 2006 PF31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/208886 2002 TD95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/208905 2002 TJ200", -- HoffmeisterFamily (MBA-MBA)
		"Sol/208930 2002 UU76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/209299 2003 YE119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/209348 2004 CA108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/209725 2005 EZ150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/209801 2005 GK55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/209880 2005 JL150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210112 2006 QB168", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210165 2006 SE341", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210263 2007 RC303", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210394 2007 VQ180", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210413 2007 XL4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210867 2001 RM99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210901 2001 SY189", -- HoffmeisterFamily (MBA-MBA)
		"Sol/210954 2001 UM60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/211375 Jessesteed", -- HoffmeisterFamily (MBA-MBA)
		"Sol/211396 2002 VZ12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/211808 2004 DJ29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/212478 2006 QK72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/212522 2006 RY46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/212771 2007 TZ87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/212869 2007 VW152", -- HoffmeisterFamily (MBA-MBA)
		"Sol/212876 2007 VD219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/213345 2001 SW302", -- HoffmeisterFamily (MBA-MBA)
		"Sol/213681 2002 TF109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/213725 2002 VV74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/213742 2002 WC29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214048 2004 EH84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214618 2006 RP58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214700 2006 SE336", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214844 2006 WM45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214863 Seiradakis", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214936 2007 VN193", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214956 2007 XL25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/214974 2008 AX56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/215342 2001 US225", -- HoffmeisterFamily (MBA-MBA)
		"Sol/215655 2003 UJ156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/216112 2006 RP90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/216522 2001 HQ6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/216552 2001 UD29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/216810 2006 TT49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/216994 2000 SM19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/217450 2005 TG56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/217467 2005 VQ49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/217613 2008 UU46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/219439 2000 UZ67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/219874 2002 CU314", -- HoffmeisterFamily (MBA-MBA)
		"Sol/219877 2002 DD15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/220616 2004 PC57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221166 2005 TE131", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221304 2005 UJ509", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221344 2005 WS70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221382 2005 YE2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221651 2007 BE75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221698 Juliusolsen", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221705 2007 DT100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221948 1993 FO59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/221974 1995 VV4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/222350 2000 WP100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/222795 2002 CC212", -- HoffmeisterFamily (MBA-MBA)
		"Sol/222822 2002 DN6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/223690 2004 QD27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/223697 2004 RO28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/223782 2004 ST37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/223819 2004 TD106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/223826 2004 TS121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/224509 2005 WU37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/224550 2005 WW148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/224637 2005 YG166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/224976 2007 EV65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/225053 2007 GP58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/225241 2009 QO13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/225263 2009 RQ30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/225298 1995 UM16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/225969 2002 CJ116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226006 2002 EZ18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226771 2004 RL116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226813 2004 RA227", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226817 2004 RP239", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226821 2004 RE259", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226822 2004 RV285", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226836 2004 SE13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226849 2004 SX46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226869 2004 TK56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226968 2004 VV101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/226997 2004 XA77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227505 2005 XW105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227601 2006 AB55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227605 2006 AM70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227670 2006 BZ238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227680 2006 CR35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227884 2007 EU42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227888 2007 EF48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227934 2007 GQ16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/227966 2007 HM23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/228210 1995 UT59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229175 2004 TV157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229178 2004 TD160", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229183 2004 TH188", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229184 2004 TV196", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229222 2004 XX3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229779 2008 ON20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229971 1999 UX11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/229978 1999 VW119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/230671 2003 SH253", -- HoffmeisterFamily (MBA-MBA)
		"Sol/230956 2004 XT112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/230959 2004 XF135", -- HoffmeisterFamily (MBA-MBA)
		"Sol/231332 2006 DY144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/231333 2006 DO179", -- HoffmeisterFamily (MBA-MBA)
		"Sol/231520 2008 SK38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/231547 2008 SU245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/231556 2008 TT4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232261 2002 PZ162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232553 Randypeterson", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232579 2003 SM351", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232605 2003 UB76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232788 2004 RF19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232857 2004 TQ217", -- HoffmeisterFamily (MBA-MBA)
		"Sol/232914 2004 YG15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233426 2006 HX15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233527 2007 HU31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233806 2008 UO143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233873 2008 WG25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233948 2009 WQ169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/233993 1996 GS5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/234006 1997 EW30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/234343 2001 FM84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/234716 2002 JY85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/234769 2002 PP68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/234778 2002 PW162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235203 2003 SE164", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235224 2003 SM238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235259 2003 SV414", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235294 2003 UC69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235309 2003 UL122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235310 2003 UC126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235335 2003 UO207", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235360 2003 UE359", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235368 2003 WY23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235369 2003 WZ23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235581 2004 NB33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235887 2005 CB30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235898 2005 CL69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/235930 2005 EO104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236336 2006 BA117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236349 2006 BC156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236385 2006 DO14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236533 2006 HB26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236557 2006 HB64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236660 2006 KQ117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236735 2007 HB89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236795 2007 PQ42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236812 2007 RS19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236828 2007 RO61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236857 2007 RM158", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236908 2007 TO92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/236971 2007 XC18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237256 2008 WZ78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237339 2009 WN162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237386 1996 HW5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237457 1999 VK128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237467 2000 BA39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237921 2002 PF173", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237922 2002 PS174", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237923 2002 PA175", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237937 2002 QC85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/237995 2002 SX65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238143 2003 SP18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238145 2003 SB31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238202 2003 TB56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238213 2003 UD76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238291 2003 WO150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238685 2005 EH237", -- HoffmeisterFamily (MBA-MBA)
		"Sol/238710 Halassy", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239009 2006 DW22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239067 2006 FC50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239127 2006 HW152", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239369 2007 RD245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239567 2008 SD302", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239703 2008 YZ167", -- HoffmeisterFamily (MBA-MBA)
		"Sol/239986 2001 RT130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/240189 2002 QO103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/240419 2003 WW", -- HoffmeisterFamily (MBA-MBA)
		"Sol/240434 2003 WV129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/240715 2005 GK113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241054 2006 SH75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241067 2006 SG312", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241081 2006 UF30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241176 2007 RK222", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241197 2007 SJ20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241199 2007 TN11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241214 2007 TP61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241218 2007 TK68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241235 2007 TK188", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241266 2007 TO389", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241316 2007 VW57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241405 2008 UV75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241411 2008 UK113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241437 2008 WU138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241462 2008 YH157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241483 2009 BA92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241853 2001 TQ98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/241990 2002 NN5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242296 2003 UH299", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242443 2004 PR60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242467 2004 RP345", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242533 2005 AV79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242583 2005 GA133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242637 2005 MQ38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/242785 2005 YA163", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243043 2006 WW195", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243061 2007 ET172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243093 2007 RK", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243118 2007 RR180", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243180 2007 TQ164", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243184 2007 TW216", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243211 2007 UM44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243345 2008 UZ148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243352 2008 UP229", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243435 2009 DL55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243454 2009 HH92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243476 2009 SZ289", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243574 1996 RO7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243706 2000 CM98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/243707 2000 CV99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/244099 2001 UE143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/244101 2001 UN147", -- HoffmeisterFamily (MBA-MBA)
		"Sol/244153 2001 WN58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/244188 2001 XS244", -- HoffmeisterFamily (MBA-MBA)
		"Sol/244925 2003 WH183", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245244 2004 XF163", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245324 2005 EQ87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245346 2005 EB203", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245405 2005 GU214", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245700 2006 BU224", -- HoffmeisterFamily (MBA-MBA)
		"Sol/245895 2006 QJ77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246076 2006 WB150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246084 2006 XX34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246229 2007 RQ232", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246267 2007 TN29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246338 2007 TA250", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246399 2007 UN61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246420 2007 VN31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246428 2007 VD65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246480 2007 XT1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246525 2008 FR32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246542 2008 RW64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246545 2008 RT81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246563 2008 SQ172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246661 2008 YA85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246667 2008 YB109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246679 2008 YE159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/246850 2010 FP55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247241 2001 QN285", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247271 2001 SF89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247557 2002 RY273", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247572 2002 SB73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247705 2003 CF24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247800 2003 SF72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247830 2003 SG218", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247906 2003 UR353", -- HoffmeisterFamily (MBA-MBA)
		"Sol/247970 2004 AJ20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248214 2005 ED117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248225 2005 EL205", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248326 2005 QA14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248340 2005 QB84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248342 2005 QZ87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248346 2005 QD111", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248597 2006 DG22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248605 2006 DB55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248632 2006 FL28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248846 2006 TQ30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248856 2006 TL85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248859 2006 TK105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248903 2006 UF358", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248925 2006 VN156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/248965 2006 YD16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249050 2007 TS127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249056 2007 TK214", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249059 2007 TP249", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249061 Antonyberger", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249143 2008 AY39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249170 2008 CC12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249205 2008 DT39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249243 2008 QD5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249255 2008 SC35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249262 2008 SR76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249267 2008 SC128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249365 2008 YP163", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249379 2009 BO32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249389 2009 BO88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249433 2009 FA6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249526 2010 FY84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249600 1998 AP3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249905 2001 SK91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249921 2001 SV292", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249929 2001 TD14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/249964 2001 UN71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/250660 2005 NN21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/250693 2005 QX116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/251163 2006 TY87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/251164 2006 TJ97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/251282 2006 WJ77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/251475 2008 DV32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/252581 2001 WJ83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/254818 2005 QQ129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/254891 2005 SP42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/254922 2005 SP119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/254995 2005 TC3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/255016 2005 TX46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/255062 2005 TS170", -- HoffmeisterFamily (MBA-MBA)
		"Sol/255902 2006 SD308", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256121 2006 UM331", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256342 2006 XE34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256377 2006 YZ16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256388 2006 YE42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256429 2007 BD61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256509 2007 EH123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256923 2008 EC13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256930 2008 EY26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256947 2008 EQ49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256969 2008 EA95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/256986 2008 EL129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257005 Arpadpal", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257013 2008 FW1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257048 2008 FA78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257075 2008 FJ118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257077 2008 FV130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257106 2008 GU60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257131 2008 GV121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257135 2008 GM136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257469 1994 CG7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/257540 1998 HV26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/259321 2003 FM65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/259938 2004 EG50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260788 2005 NS40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260803 2005 NY118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260830 2005 QT14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260832 2005 QO23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260904 2005 QB190", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260945 2005 SO15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260959 2005 SD40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/260999 2005 SV92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261022 2005 SE123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261028 2005 SC131", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261113 2005 SJ292", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261114 2005 TO2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261121 2005 TC13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261138 2005 TQ57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261152 2005 TU81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261192 2005 TW150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261205 2005 TO178", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261218 2005 UL22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261244 2005 UB54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261307 2005 UN196", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261361 2005 UF319", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261379 2005 UW366", -- HoffmeisterFamily (MBA-MBA)
		"Sol/261561 2005 WO168", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262218 2006 SG239", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262314 2006 TN15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262391 2006 UK9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262599 2006 VC118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262625 2006 WR8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262700 2006 WX202", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262790 2006 YK34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262877 2007 BM74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/262927 2007 DQ8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263166 2007 VP311", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263250 2008 AO116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263326 2008 CT51", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263562 2008 FY67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263662 2008 GZ104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/263706 2008 HC29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264058 2009 SP31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264069 2009 SD150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264173 2010 CQ127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264271 1995 US80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264725 2002 CR76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/264762 2002 EB82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/265853 2005 YC120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/266393 2007 EN150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/266419 2007 GH4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/266769 2009 SG158", -- HoffmeisterFamily (MBA-MBA)
		"Sol/266878 2009 VN64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/266952 2010 US16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268057 Michaelkaschke", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268092 2004 RU233", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268113 2004 TG1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268126 2004 TW85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268144 2004 TB225", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268145 2004 TX225", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268150 2004 TS278", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268421 2005 UE470", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268539 2006 AL41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268578 2006 BO116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268582 2006 BD126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268592 2006 BP200", -- HoffmeisterFamily (MBA-MBA)
		"Sol/268653 2006 DT212", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269081 2007 HR11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269514 2009 UL110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269561 2009 WK68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269579 2009 WS204", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269582 2009 WX222", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269586 2009 WJ254", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269672 1995 UR15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/269765 1999 TL46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/270562 2002 GC189", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271163 2003 SK231", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271353 2003 WT160", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271759 2004 SE3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271861 2004 TX279", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271896 2004 VK43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/271943 2004 YJ29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272280 2005 RM41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272665 2005 WW186", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272794 2005 YR286", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272828 2006 AK100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272885 2006 BW102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272891 2006 BW122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272899 2006 BS142", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272925 2006 BS200", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272946 2006 BL279", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272949 2006 BZ280", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272953 2006 CC7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/272981 2006 DE25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/273047 2006 DP141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/273194 2006 HY130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/273747 2007 EG128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/273760 2007 EZ146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/273944 2007 JX26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274286 2008 QB9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274408 2008 RU138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274444 2008 SR47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274464 2008 SZ68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274466 2008 SU69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274501 2008 ST135", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274637 2008 TZ106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/274875 2009 RD72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275069 2009 UR134", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275183 2009 WP62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275210 2009 WP178", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275243 2009 XW3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275257 2009 YC6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275358 2011 AP30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275367 2011 AZ43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275379 2011 AQ65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/275394 2011 BP18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/276222 2002 QO123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277000 2004 XM72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277025 2005 BD4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277451 2005 UT504", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277532 2005 XX117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277711 2006 DA27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277753 2006 DZ130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277775 2006 DY189", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277780 2006 DR206", -- HoffmeisterFamily (MBA-MBA)
		"Sol/277787 2006 DG216", -- HoffmeisterFamily (MBA-MBA)
		"Sol/278412 2007 RQ46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/278764 2008 SY138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/278820 2008 SL261", -- HoffmeisterFamily (MBA-MBA)
		"Sol/278905 2008 TF130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279013 2008 UX288", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279030 2008 UR365", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279214 2009 UV45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279253 2009 VL45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279546 2011 CA34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279581 2011 DR23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/279702 2011 FN88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/280363 2003 SE391", -- HoffmeisterFamily (MBA-MBA)
		"Sol/280448 2004 CL75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/280644 2005 AN65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/280648 2005 BR19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/280649 2005 BJ21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281037 2006 HS22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281089 2006 SG412", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281228 2007 HZ92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281413 2008 RX108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281482 2008 SS240", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281547 2008 UK31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281582 2008 UY136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281611 2008 UQ210", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281622 2008 UQ266", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281648 2008 UK340", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281650 2008 UP343", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281853 2010 CS78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281865 2010 DL11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281877 2010 FA83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/281957 2011 GR57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/282006 2011 HZ55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/282575 2005 AM55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/282628 2005 QC104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/283195 2010 CS120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/283371 2000 ES99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/283679 2002 QE64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/283688 2002 QM146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284013 2004 TG242", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284537 2007 RT199", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284550 2007 RF293", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284565 2007 TR46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284628 2007 VL176", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284782 2008 YA21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284788 2008 YT53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284905 2009 VZ93", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284988 2010 JV35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/284993 2010 JD171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/285133 1995 SJ64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/285526 2000 FX50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/285764 2000 UJ32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/286039 2001 SZ203", -- HoffmeisterFamily (MBA-MBA)
		"Sol/286208 2001 UZ90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/286458 2002 AA102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/286512 2002 CG29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/286604 2002 CC316", -- HoffmeisterFamily (MBA-MBA)
		"Sol/287214 2002 SL70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/287431 2002 WH28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/287945 2003 UJ84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/287988 2003 US178", -- HoffmeisterFamily (MBA-MBA)
		"Sol/288180 2003 WL192", -- HoffmeisterFamily (MBA-MBA)
		"Sol/288289 2004 AM20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/288310 2004 BX33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/288416 2004 DG54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/289499 2005 EC131", -- HoffmeisterFamily (MBA-MBA)
		"Sol/289674 2005 GZ144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/289777 2005 JG97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290296 2005 ST171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290362 2005 SK264", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290420 2005 TJ75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290435 2005 TS110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290441 2005 TP116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290471 2005 TR181", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290499 2005 UO21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290609 2005 UW206", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290627 2005 UL240", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290691 2005 UX367", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290746 2005 UB473", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290819 2005 VP115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290824 2005 VU128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/290846 2005 WD31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291000 2005 XC85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291062 2005 YK80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291159 2005 YT291", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291171 2006 AS28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291298 2006 BE139", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291347 2006 BP238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291449 2006 DF42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291535 2006 EJ36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291540 2006 EY42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291685 2006 HD98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291687 2006 HT99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291722 2006 JP29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291754 2006 KG6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/291811 2006 KK94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292116 2006 RQ59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292201 2006 SV34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292206 2006 SO35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292226 2006 SC57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292321 2006 SK169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292326 2006 SU179", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292537 2006 TO46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292590 2006 TB101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292777 2006 UE213", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292843 2006 UC299", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292987 2006 VY168", -- HoffmeisterFamily (MBA-MBA)
		"Sol/292991 Lyonne", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293030 2006 WM74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293058 2006 WZ144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293075 2006 WO174", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293235 2007 BR67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293367 2007 EU10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293485 2007 FQ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/293952 2007 TX29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294003 2007 TN89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294127 2007 TL268", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294302 2007 VL10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294326 2007 VR58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294652 2008 AV74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294719 2008 BB32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294773 2008 CV35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294820 2008 CS125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294833 2008 CW144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294870 2008 CM201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/294900 2008 DJ21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295007 2008 EY42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295090 2008 EK149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295257 2008 GK50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295258 2008 GM50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295438 2008 LK10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295715 2008 UM34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295889 2008 WO70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295979 2008 YX42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/295980 2008 YA43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296093 2009 BD31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296190 2009 BY170", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296217 2009 CQ26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296268 2009 DA41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296599 2009 RH55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296728 2009 SQ360", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296768 2009 UM80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/296903 2010 CK16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/297181 2010 WJ47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/297375 2000 JE8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/298206 2002 TR299", -- HoffmeisterFamily (MBA-MBA)
		"Sol/298210 2002 TW339", -- HoffmeisterFamily (MBA-MBA)
		"Sol/298219 2002 TF385", -- HoffmeisterFamily (MBA-MBA)
		"Sol/298619 2004 AW15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/298671 2004 CA91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299214 2005 JO50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299215 2005 JQ52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299228 2005 JH119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299666 2006 PY11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299690 2006 QT104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299703 2006 QH156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/299761 2006 SM6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300693 2007 VN54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300699 2007 VY67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300731 2007 VR142", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300742 2007 VN167", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300758 2007 VZ229", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300759 2007 VC234", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300764 2007 VV242", -- HoffmeisterFamily (MBA-MBA)
		"Sol/300832 2007 XV28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301245 2009 BS45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301300 2009 BC129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301418 2009 DX50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301425 2009 DT57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301427 2009 DZ59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301456 2009 DY112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301458 2009 DE115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301518 2009 FC18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301530 2009 FW38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/301782 2010 JP165", -- HoffmeisterFamily (MBA-MBA)
		"Sol/303123 2004 CC56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/303595 2005 GZ199", -- HoffmeisterFamily (MBA-MBA)
		"Sol/303637 2005 JX133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/303643 2005 JM161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304252 2006 RP50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304267 2006 RQ93", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304276 2006 SP15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304313 2006 SD162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304365 2006 SJ341", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304434 2006 TE94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304458 2006 UK27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/304488 2006 UR113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305278 2007 YE62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305331 2008 AM95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305738 2009 CC48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305825 2009 DB127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305829 2009 DS128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305856 2009 ED13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305861 2009 EL24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305880 2009 FS15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305893 2009 FR24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305906 2009 FJ42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305916 2009 FJ60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/305943 2009 HK13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306084 2010 GP154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306090 2010 HP25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306098 2010 HS67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306211 2011 QO25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306246 2011 QK76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306270 2011 SL", -- HoffmeisterFamily (MBA-MBA)
		"Sol/306301 2011 SH58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308850 2006 RS86", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308858 2006 RB121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308881 2006 SW92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308921 2006 SK319", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308925 2006 SB333", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308927 2006 SG336", -- HoffmeisterFamily (MBA-MBA)
		"Sol/308990 2006 UG17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/309007 2006 UL77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/309030 2006 UZ155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/309538 2007 YU20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/309567 2008 AH36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/310239 2011 UJ2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/310270 2011 UM49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/310584 2001 TM261", -- HoffmeisterFamily (MBA-MBA)
		"Sol/311777 2006 UH29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/311800 2006 US125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/311846 2006 VA85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/311848 2006 VN95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312341 2008 CA211", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312431 2008 GC123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312652 2010 KY20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312692 2010 NA97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312693 2010 NU110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312726 2010 RW105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312740 2010 TP26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312746 2010 TR52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312756 2010 TZ104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312865 2011 UC152", -- HoffmeisterFamily (MBA-MBA)
		"Sol/312885 2011 UO251", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314254 2005 QW103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314256 2005 QA122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314283 2005 SJ42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314284 2005 SH47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314293 2005 SU81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314321 2005 SE241", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314334 2005 TX23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/314336 2005 TR38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315734 2008 EZ152", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315745 2008 FS10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315757 2008 FH50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315802 2008 GH23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315851 2008 HT27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/315852 2008 HY32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316202 Johnfowler", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316212 2010 MG103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316235 2010 OU19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316389 2010 TC36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316411 2010 TY99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316419 2010 TW116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316566 2011 GN67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/316605 2011 VM16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317204 2002 AM180", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317437 2002 QN60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317477 2002 RT198", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317843 2003 SH424", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317867 2003 UR34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/317883 2003 UB120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318343 2004 TY262", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318682 Carpaccio", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318754 2005 SK38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318766 2005 SU62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318846 2005 SZ291", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318892 2005 TP163", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318915 2005 UY49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318947 2005 UL191", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318953 2005 UT219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318956 2005 UA231", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318960 2005 UX245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318971 2005 UN290", -- HoffmeisterFamily (MBA-MBA)
		"Sol/318993 2005 UU399", -- HoffmeisterFamily (MBA-MBA)
		"Sol/319009 Kudirka", -- HoffmeisterFamily (MBA-MBA)
		"Sol/319049 2005 VS123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/319106 2005 WK201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/319389 2006 EK33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/319970 2007 CK3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320000 2007 DQ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320116 2007 EC170", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320783 2008 EJ134", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320801 2008 EF161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320847 2008 FJ95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320938 2008 GT134", -- HoffmeisterFamily (MBA-MBA)
		"Sol/320979 2008 JC9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/321709 2010 GR113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/321738 2010 MB34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/321773 2010 OG56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/321942 2010 TJ138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/321958 2010 UO13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322040 2010 VJ39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322158 2010 WW61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322192 2010 XN70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322195 2010 XZ77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322306 2011 FR136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/322476 2011 UR202", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323539 2004 RQ270", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323816 2005 SG6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323852 2005 SZ102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323853 2005 SO108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323874 2005 SD169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323928 2005 TW127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323945 2005 UX21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323960 2005 UC69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/323967 2005 UV93", -- HoffmeisterFamily (MBA-MBA)
		"Sol/324038 2005 UM479", -- HoffmeisterFamily (MBA-MBA)
		"Sol/324052 2005 VD31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/324067 2005 VM97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/324651 2007 CL24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/324652 2007 CZ28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/325344 2008 KB10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/325497 2009 RS25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/325975 2010 VC162", -- HoffmeisterFamily (MBA-MBA)
		"Sol/325998 2010 WE5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326005 2010 WQ23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326011 2010 WM52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326098 2011 BJ101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326214 2012 CM39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326256 2012 DK53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326277 1995 WS28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/326487 2002 EC51", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327026 2004 RH238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327347 2005 UG195", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327355 2005 UH235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327431 2005 WY69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327434 2005 WK81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327497 2005 YU281", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327937 2007 DE113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327954 2007 ES104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327961 2007 EB149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327966 2007 EP189", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327971 2007 FH8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/327974 2007 FN26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328551 2009 RE59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328611 2009 SV117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328639 2009 SB213", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328644 2009 SP220", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328655 2009 SV252", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328666 2009 SJ282", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328684 2009 SF341", -- HoffmeisterFamily (MBA-MBA)
		"Sol/328685 2009 SY342", -- HoffmeisterFamily (MBA-MBA)
		"Sol/329035 2011 AJ33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/329040 2011 AY41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/329120 2011 CX37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/329407 2002 EH23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/329845 2004 TU91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330053 2005 UY372", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330095 2005 WC115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330134 2005 YJ126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330137 2005 YW151", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330430 2007 DW6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330475 2007 EL219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330625 2008 EJ39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330900 2009 SS43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/330987 2009 UH11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/331087 2009 WJ150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/331256 2011 CN27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/331943 2004 TP166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/332140 2005 WM159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/332194 2006 DH50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/332767 2009 UB112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/332797 2009 WH64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/333849 1994 UE9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/333953 2000 AF221", -- HoffmeisterFamily (MBA-MBA)
		"Sol/334872 2003 UT194", -- HoffmeisterFamily (MBA-MBA)
		"Sol/334885 2003 UL323", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336186 2008 RM113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336269 2008 SP191", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336291 2008 SL289", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336308 2008 TO24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336377 2008 UW60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336435 2008 UG265", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336437 2008 UC266", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336439 2008 UZ282", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336447 2008 UN324", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336454 2008 UD344", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336455 2008 UE344", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336476 2008 VA27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336477 2008 VD27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336719 2010 CO149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336829 2011 EH69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/336915 2011 HP22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/337092 1998 UV9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338052 2002 NE74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338054 2002 NN77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338059 2002 NW79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338087 2002 PC174", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338125 2002 QQ83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338136 2002 QE101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338145 2002 QU120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338153 2002 QP136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338686 2003 TQ36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338732 2003 UO117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/338816 2003 WK60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/339403 2005 CL14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/341162 2007 PW48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/341178 2007 RG12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/341209 2007 RF116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/341253 2007 RS214", -- HoffmeisterFamily (MBA-MBA)
		"Sol/341397 2007 TB144", -- HoffmeisterFamily (MBA-MBA)
		"Sol/342120 2008 SU103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/342461 2008 UH119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/342541 2008 UC223", -- HoffmeisterFamily (MBA-MBA)
		"Sol/342731 2008 WD40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/342780 2008 WN109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343189 2009 UO146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343302 2010 AE89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343319 2010 BD76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343361 2010 CR81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343516 2010 ED123", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343540 2010 FZ3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343571 2010 FX84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/343580 2010 FG89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/344083 1998 TX11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/344481 2002 PH177", -- HoffmeisterFamily (MBA-MBA)
		"Sol/344498 2002 QX114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/345035 2005 EA168", -- HoffmeisterFamily (MBA-MBA)
		"Sol/345485 2006 HL100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/345971 Marktorrence", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346139 2007 VX224", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346401 2008 SC137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346693 2008 YH121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346712 2008 YC169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346713 2008 YK169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346813 2009 CN40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/346921 2009 XM21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347010 2010 DC37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347031 2010 EZ76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347142 2010 OB77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347390 2012 RV34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347424 2012 TX", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347434 2012 TC37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347865 2002 RE235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347866 2002 RN237", -- HoffmeisterFamily (MBA-MBA)
		"Sol/347901 2002 VD5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/348084 2003 WO94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349211 2007 RF294", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349269 2007 TN219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349276 2007 TB311", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349314 2007 UG81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349338 2007 VH59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349340 2007 VU80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349353 2007 VP128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349738 2008 YB110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349782 2009 BN45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349830 2009 CO15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349906 2009 FD48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/349932 2009 XO18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/350227 2012 TK12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/350321 2012 UZ65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/350337 2012 UO100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/350374 2012 UR153", -- HoffmeisterFamily (MBA-MBA)
		"Sol/350950 2002 VF143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/351838 2006 QQ103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/352269 2007 TD270", -- HoffmeisterFamily (MBA-MBA)
		"Sol/352401 2007 XS9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353006 2009 BQ145", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353007 2009 BE149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353133 2009 FZ67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353465 2011 SG2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353501 2011 SJ88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353520 2011 SS126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353632 2011 UW71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353636 2011 UO77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353638 2011 UR78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/353644 2011 UG100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355039 2006 RS98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355051 2006 SJ70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355059 2006 SJ159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355064 2006 SF194", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355079 2006 SA311", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355109 2006 UG35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355501 2007 YB3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/355543 2008 BP13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356081 2009 DV105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356118 2009 FL29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356148 2009 GT5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356524 2011 SK91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356551 2011 SB186", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356600 2011 TR7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356683 2011 UL104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356703 2011 UV141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356757 2011 UY249", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356779 2011 UU295", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356787 2011 UF309", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356797 2011 UA325", -- HoffmeisterFamily (MBA-MBA)
		"Sol/356820 2011 UQ389", -- HoffmeisterFamily (MBA-MBA)
		"Sol/357002 1999 BS28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/357089 2001 SX273", -- HoffmeisterFamily (MBA-MBA)
		"Sol/357471 2004 FS53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358170 2006 SH37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358194 2006 ST104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358247 2006 SD408", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358259 2006 TN40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358270 2006 TZ110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358299 2006 UK125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/358719 2008 BE29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359310 2009 HH103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359732 2011 UG37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359750 2011 UT83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359782 2011 UC159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359799 2011 UG238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/359882 2011 WA34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/360123 2013 CT27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/360197 1996 TS47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/360840 2005 NM35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361250 2006 SV273", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361323 2006 UK42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361355 2006 UZ211", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361378 2006 VY26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361801 2008 CR20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361803 2008 CD24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/361851 2008 DG71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362337 2010 LO37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362342 2010 LM85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362354 2010 MB90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362495 2010 TZ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362773 2011 WE99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362845 2012 BE22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362916 2012 CE42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/362957 2013 AY91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/363851 2005 QW121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/363895 2005 SN138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/363937 2005 TR87", -- HoffmeisterFamily (MBA-MBA)
		"Sol/363940 2005 TA112", -- HoffmeisterFamily (MBA-MBA)
		"Sol/364382 2006 VU28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/364462 2007 BC40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/364901 2008 EX110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/364948 2008 GQ23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/364962 2008 GZ122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/365517 2010 RP118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/365546 2010 TG3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/365556 2010 TT27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/365639 2010 UY91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/365924 2011 YQ33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366052 2012 CD11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366237 2012 UV154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366762 2004 RE122", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366894 2005 TX151", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366897 2005 TQ166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366939 2005 VY35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366960 2005 WZ46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366964 2005 WP79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366966 2005 WJ81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366974 2005 WP146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/366978 2005 WJ187", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367230 2007 HY13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367556 2009 SP36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367559 2009 SX68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367579 2009 SH216", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367608 2009 TX32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367613 2009 TC43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367783 2010 XU76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367827 2011 BL20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/367928 2012 CT11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368013 2012 FB66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368054 2012 HH43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368059 2012 HX58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368060 2012 HN62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368624 2004 TW210", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368628 2004 UJ10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368815 2006 AF79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/368985 2007 ER135", -- HoffmeisterFamily (MBA-MBA)
		"Sol/369306 2009 SS45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/369338 2009 SJ319", -- HoffmeisterFamily (MBA-MBA)
		"Sol/369588 2011 BS132", -- HoffmeisterFamily (MBA-MBA)
		"Sol/369622 2011 DO5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/369873 2012 KC44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371209 2006 AF52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371212 2006 AU66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371213 2006 AR75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371253 2006 BV172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371256 2006 BJ224", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371762 2007 GU26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371766 2007 GQ53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/371781 2007 JB15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372443 2009 SV73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372448 2009 SV96", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372598 2009 UB148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372643 2009 WU20", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372673 2009 WS116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372685 2009 WT167", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372696 2009 WM209", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372921 2011 BT9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/372926 2011 BR22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/373334 2012 JZ31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/373356 2012 KS17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374154 2004 TD283", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374173 2004 VH115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374522 2006 AV13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374542 2006 BS69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374550 2006 BT110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374563 2006 BM222", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374569 2006 BH250", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374572 2006 BD278", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374583 2006 DH23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/374603 2006 DN126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375011 2007 GD21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375036 2007 HW61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375346 2008 SA50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375389 2008 SP219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375896 2009 VZ86", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375949 2009 WH165", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375951 2009 WX166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375966 2009 WZ205", -- HoffmeisterFamily (MBA-MBA)
		"Sol/375998 2009 YU10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376025 2010 BK1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376058 2010 FX7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376279 2011 FT72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376289 2011 FL83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376312 2011 GV28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376323 2011 GE48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376508 2012 KY48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376584 2013 PS23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376625 2013 PE50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376632 2013 PJ68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/376762 1999 WW23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377428 2004 TW198", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377444 2004 TS323", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377823 2006 BS86", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377848 2006 BX197", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377852 2006 BU199", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377877 2006 DW18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377919 2006 EA36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377929 2006 GV21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/377961 2006 JE64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378026 2006 SQ324", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378721 Thizy", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378736 2008 RB16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378740 2008 RC35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378785 2008 SV50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378811 2008 SB210", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378816 2008 SC233", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378849 2008 TW23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/378860 2008 TD83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379392 2009 YB10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379414 2010 AU67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379424 2010 BW", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379454 2010 CG118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379788 2011 HP69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/379999 2013 CY212", -- HoffmeisterFamily (MBA-MBA)
		"Sol/380056 2013 RW74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/380101 2013 TP11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/380446 2003 SN287", -- HoffmeisterFamily (MBA-MBA)
		"Sol/380916 2006 EL73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381449 2008 RY18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381463 2008 RH114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381466 2008 RA118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381492 2008 SV90", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381498 2008 SU116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381502 2008 SG124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381519 2008 SL196", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381520 2008 SV196", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381531 2008 SL262", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381532 2008 SL275", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381534 2008 SY287", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381868 2010 AV8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/381940 2010 CN184", -- HoffmeisterFamily (MBA-MBA)
		"Sol/382267 2012 TT135", -- HoffmeisterFamily (MBA-MBA)
		"Sol/382330 2013 TY29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/382357 2013 TP89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/383878 2008 RW100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/383918 2008 ST131", -- HoffmeisterFamily (MBA-MBA)
		"Sol/383944 2008 SX263", -- HoffmeisterFamily (MBA-MBA)
		"Sol/383995 2008 TG169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384085 2008 VR60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384094 2008 WE5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384498 2010 CM91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384517 2010 CQ182", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384783 2012 PE23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384832 2012 RD31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384863 2012 SP29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384867 2012 SE34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384905 2012 TF37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384921 2012 TN73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384969 2012 TS156", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384970 2012 TS157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384979 2012 TZ173", -- HoffmeisterFamily (MBA-MBA)
		"Sol/384982 2012 TR182", -- HoffmeisterFamily (MBA-MBA)
		"Sol/385009 2012 TE238", -- HoffmeisterFamily (MBA-MBA)
		"Sol/385118 2012 XW52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/386375 2008 TN173", -- HoffmeisterFamily (MBA-MBA)
		"Sol/386486 2009 AM35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/386810 2010 FK24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387017 2012 RM33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387068 2012 TT71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387089 2012 TF108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387107 2012 TC150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387163 2012 TE245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387193 2012 TA290", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387217 2012 US3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387239 2012 UE48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387247 2012 UN70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387263 2012 UA104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387288 2012 US160", -- HoffmeisterFamily (MBA-MBA)
		"Sol/387960 2005 GV106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388322 2006 SV344", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388633 2007 TQ102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388649 2007 TK235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388672 2007 TW418", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388702 2007 VO48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388715 2007 VO130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388719 2007 VE147", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388737 2007 VS270", -- HoffmeisterFamily (MBA-MBA)
		"Sol/388989 2008 UR78", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389105 2008 YC18", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389135 2009 AH33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389136 2009 AW35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389146 2009 BO27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389159 2009 BH52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389232 2009 EL14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389338 2009 SS322", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389632 2011 KS7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/389984 2012 TM267", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390152 2012 VP88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390441 2013 YW68", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390459 2013 YD98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390471 2013 YJ124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390498 2014 AJ47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390666 2002 RW232", -- HoffmeisterFamily (MBA-MBA)
		"Sol/390683 2002 TW365", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391241 2006 OG6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391582 2007 TU362", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391620 2007 VJ53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391623 2007 VV66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391656 2007 WE35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/391892 2008 UQ69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/392099 2009 DH130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/392514 2011 QX19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/392955 2012 WJ25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/392982 2012 XS57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/393016 2012 XR150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/393027 2012 YV4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/393134 2013 BR48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/393150 2013 BY79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/393789 2005 KN4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/394224 2006 SF315", -- HoffmeisterFamily (MBA-MBA)
		"Sol/394232 2006 SK358", -- HoffmeisterFamily (MBA-MBA)
		"Sol/394263 2006 UA95", -- HoffmeisterFamily (MBA-MBA)
		"Sol/394574 2007 VX55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/394591 2007 VK171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395060 2009 FR11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395079 2009 HJ50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395082 2009 HR79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395355 2011 QO77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395885 2013 AG40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/395938 2013 AG110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/396055 2013 CJ45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/396135 2013 CJ216", -- HoffmeisterFamily (MBA-MBA)
		"Sol/396214 2013 YK47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/397246 2006 QE4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/397289 2006 SX83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/397361 2006 UL129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/397374 2006 UD276", -- HoffmeisterFamily (MBA-MBA)
		"Sol/398490 2011 UU157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/398537 2011 UY316", -- HoffmeisterFamily (MBA-MBA)
		"Sol/398557 2011 UE399", -- HoffmeisterFamily (MBA-MBA)
		"Sol/398781 2013 AR117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/398890 2013 CU99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/399023 2013 GB83", -- HoffmeisterFamily (MBA-MBA)
		"Sol/399259 2014 HL36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/399796 2005 QV107", -- HoffmeisterFamily (MBA-MBA)
		"Sol/400063 2006 SO98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/400092 2006 SQ400", -- HoffmeisterFamily (MBA-MBA)
		"Sol/400859 2010 ND56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/400867 2010 ON27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/400895 2010 RN102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/401019 2011 SC35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/401042 2011 SJ260", -- HoffmeisterFamily (MBA-MBA)
		"Sol/401550 2013 EK125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/402300 2005 SX247", -- HoffmeisterFamily (MBA-MBA)
		"Sol/402303 2005 SF280", -- HoffmeisterFamily (MBA-MBA)
		"Sol/402319 2005 TH137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/402729 2006 WE125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/402732 2006 WY154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403155 2008 FK97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403577 2010 NV114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403620 2010 RA121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403640 2010 TS2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403681 2010 UZ85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/403941 2012 BY25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404012 2012 CB12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404022 2012 CC21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404199 2013 CG133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404345 2013 FT26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404382 2013 GK39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/404756 2014 JH37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405101 2001 YQ14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405627 2005 SL275", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405634 2005 TB37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405636 2005 TE41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405644 2005 TW100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405677 2005 UZ220", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405681 2005 UU247", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405705 2005 VH64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/405706 2005 VK65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/406236 2007 BJ100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/406701 2008 FL22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/407447 2010 UP1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/407499 2010 VM84", -- HoffmeisterFamily (MBA-MBA)
		"Sol/407509 2010 VZ104", -- HoffmeisterFamily (MBA-MBA)
		"Sol/407855 2012 BV64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/407933 2012 CV34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/408457 2013 HT41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409496 2005 SD182", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409498 2005 SC207", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409528 2005 TP127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409565 2005 UD121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409567 2005 UC148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409585 2005 UO234", -- HoffmeisterFamily (MBA-MBA)
		"Sol/409592 2005 UG291", -- HoffmeisterFamily (MBA-MBA)
		"Sol/410065 2007 BK77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/410083 2007 DJ100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/410633 2008 RR33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/411312 2010 TX146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/411445 2010 WU54", -- HoffmeisterFamily (MBA-MBA)
		"Sol/411755 2012 BD109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413595 2005 UH113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413605 2005 UB203", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413620 2005 US293", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413630 2005 UK374", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413677 2005 WF79", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413950 2007 AS29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/413965 2007 CG30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/414000 2007 FU6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/414496 2009 RE15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/414504 2009 SZ11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/414902 2010 XD42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/414937 2011 BV6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/415221 2012 HT62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/416660 2004 TQ234", -- HoffmeisterFamily (MBA-MBA)
		"Sol/417012 2005 UG41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/417105 2005 UC392", -- HoffmeisterFamily (MBA-MBA)
		"Sol/417133 2005 VN38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/417137 2005 VF70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419056 2009 RN72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419087 2009 SK128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419120 2009 SX209", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419215 2009 UR133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419918 2011 BQ16", -- HoffmeisterFamily (MBA-MBA)
		"Sol/419926 2011 BD33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/420647 2012 JC11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/421088 2013 QR50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/421097 2013 QD57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/421603 2014 OW229", -- HoffmeisterFamily (MBA-MBA)
		"Sol/421863 2014 QE145", -- HoffmeisterFamily (MBA-MBA)
		"Sol/422060 2014 QW373", -- HoffmeisterFamily (MBA-MBA)
		"Sol/422073 2014 QL381", -- HoffmeisterFamily (MBA-MBA)
		"Sol/422126 2014 QT419", -- HoffmeisterFamily (MBA-MBA)
		"Sol/422372 2014 SP256", -- HoffmeisterFamily (MBA-MBA)
		"Sol/422562 2014 TD40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/423249 2004 TA154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/423757 2006 DZ45", -- HoffmeisterFamily (MBA-MBA)
		"Sol/424675 2008 RB94", -- HoffmeisterFamily (MBA-MBA)
		"Sol/424829 2008 US217", -- HoffmeisterFamily (MBA-MBA)
		"Sol/424844 2008 UK276", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426111 2012 FK55", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426388 2013 PG24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426670 2013 TR13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426713 2013 TE41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426772 2013 TS107", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426807 2013 TT137", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426838 2013 VQ7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/426920 2013 WZ98", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427039 2014 TH6", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427054 2014 TT70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427065 2014 UF10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427100 2014 UF62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427237 2014 WH60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427251 2014 WN85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/427770 2004 TA334", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428062 2006 ER39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428716 2008 RN40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428722 2008 RQ57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428771 2008 SE194", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428785 2008 SX275", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428819 2008 TV80", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428840 2008 UD10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428848 2008 US58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428873 2008 UJ197", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428877 2008 UY265", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428900 2008 UP359", -- HoffmeisterFamily (MBA-MBA)
		"Sol/428907 2008 VV26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/429854 2012 RD15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/430248 2013 WT14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/430399 2014 YC22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/430641 2003 SM69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/431864 2008 SW115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/431890 2008 SB265", -- HoffmeisterFamily (MBA-MBA)
		"Sol/431911 2008 TM39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/431956 2008 UB75", -- HoffmeisterFamily (MBA-MBA)
		"Sol/431958 2008 UB89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/432043 2008 WS113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/432979 2012 PT3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/433224 2012 UR148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/435839 2008 WF89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/435864 2008 YZ8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437014 2012 TW265", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437050 2012 UN32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437116 2012 UP132", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437176 2012 VD71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437597 2014 BE2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437637 2014 BD36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437659 2014 CX4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437716 2014 DV102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/437947 2002 RT235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/438541 2007 TA198", -- HoffmeisterFamily (MBA-MBA)
		"Sol/438807 2008 YN101", -- HoffmeisterFamily (MBA-MBA)
		"Sol/438817 2008 YT158", -- HoffmeisterFamily (MBA-MBA)
		"Sol/439112 2011 SL89", -- HoffmeisterFamily (MBA-MBA)
		"Sol/440846 2006 SP115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/442320 2011 SH126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/442472 2011 UY303", -- HoffmeisterFamily (MBA-MBA)
		"Sol/442532 2011 WC127", -- HoffmeisterFamily (MBA-MBA)
		"Sol/442890 2013 BN59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/443035 2013 EJ59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/443382 2014 HX8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/443542 2014 KU7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/443655 2015 FP76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444488 2006 QJ185", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444497 2006 RT41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444537 2006 SF199", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444586 2006 UA21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444594 2006 UQ121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444619 2006 VW82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/444620 2006 VT88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/445396 2010 SS26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/445772 2011 WD143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446123 2013 EW19", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446164 2013 ED120", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446199 2013 GU1", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446204 2013 GW14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446371 2014 HE41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446548 2014 NR11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/446578 2014 OJ204", -- HoffmeisterFamily (MBA-MBA)
		"Sol/447588 2006 UA43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/447617 2006 UP161", -- HoffmeisterFamily (MBA-MBA)
		"Sol/447968 2008 CY65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/447994 2008 CS197", -- HoffmeisterFamily (MBA-MBA)
		"Sol/447998 2008 CE202", -- HoffmeisterFamily (MBA-MBA)
		"Sol/448001 2008 CS207", -- HoffmeisterFamily (MBA-MBA)
		"Sol/448507 2010 MY82", -- HoffmeisterFamily (MBA-MBA)
		"Sol/449397 2013 GB124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/449940 2015 OK44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450067 2015 RC47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450630 2006 TJ86", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450669 2006 UM273", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450705 2006 WW180", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450913 2008 CC207", -- HoffmeisterFamily (MBA-MBA)
		"Sol/450942 2008 FH109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451277 2010 RR70", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451295 2010 TM33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451575 2012 AC2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451585 2012 BD29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451815 2013 HO61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/451971 2014 NT26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452016 2014 OX114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452022 2014 OD124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452030 2014 OP154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452045 2014 OT216", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452058 2014 OW301", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452161 2015 RY56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/452919 2006 VF136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/453206 2008 GX105", -- HoffmeisterFamily (MBA-MBA)
		"Sol/453607 2010 NM17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/453699 2010 WQ62", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454213 2013 HQ72", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454463 2014 OY52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454484 2014 OK126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454554 2014 OA386", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454637 2014 QM201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454736 2014 UW17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/454830 2015 RS201", -- HoffmeisterFamily (MBA-MBA)
		"Sol/455803 2005 SV66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/455859 2005 UR37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/455925 2005 UY292", -- HoffmeisterFamily (MBA-MBA)
		"Sol/455945 2005 UA433", -- HoffmeisterFamily (MBA-MBA)
		"Sol/456000 2005 XA109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/457792 2009 QC24", -- HoffmeisterFamily (MBA-MBA)
		"Sol/457876 2009 SA281", -- HoffmeisterFamily (MBA-MBA)
		"Sol/457913 2009 UN27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/458273 2010 UU30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/458467 2011 BG61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/459282 2012 GU2", -- HoffmeisterFamily (MBA-MBA)
		"Sol/459757 2013 QJ51", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460118 2014 PE29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460120 2014 PE32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460223 2014 QU213", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460407 2014 SM117", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460501 2014 SJ317", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460797 2014 WQ42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460820 2014 WG58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460824 2014 WQ63", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460885 2014 WS160", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460917 2014 WQ219", -- HoffmeisterFamily (MBA-MBA)
		"Sol/460961 2014 WL281", -- HoffmeisterFamily (MBA-MBA)
		"Sol/461041 2014 WC503", -- HoffmeisterFamily (MBA-MBA)
		"Sol/461056 2014 XF28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/461088 2015 AW198", -- HoffmeisterFamily (MBA-MBA)
		"Sol/461305 2015 XO146", -- HoffmeisterFamily (MBA-MBA)
		"Sol/461343 1995 SG76", -- HoffmeisterFamily (MBA-MBA)
		"Sol/462071 2007 EX138", -- HoffmeisterFamily (MBA-MBA)
		"Sol/462649 2009 SJ177", -- HoffmeisterFamily (MBA-MBA)
		"Sol/462693 2009 VC36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/462706 2009 WZ31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/462944 2011 BO152", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463768 2014 SK158", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463831 2014 TB61", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463851 2014 UP12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463869 2014 UT32", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463897 2014 UK103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/463931 2014 UB183", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464026 2014 WW130", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464110 2014 WV447", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464156 2014 YK36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464172 2015 AM64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464244 2015 DB100", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464495 2016 BV69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464509 2016 BS77", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464531 2016 CB17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464535 2016 CX21", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464975 2005 YH48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/464986 2006 BP26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/465729 2009 VV12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/465731 2009 VH15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/465735 2009 VF29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/465756 2009 WC67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/465768 2009 WJ188", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466171 2012 JQ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466531 2014 SF23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466578 2014 UC53", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466686 2014 WB286", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466690 2014 WW310", -- HoffmeisterFamily (MBA-MBA)
		"Sol/466729 2014 YK22", -- HoffmeisterFamily (MBA-MBA)
		"Sol/467639 2008 RN125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/468184 2015 AB119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/468226 2015 BS143", -- HoffmeisterFamily (MBA-MBA)
		"Sol/468296 2015 EP13", -- HoffmeisterFamily (MBA-MBA)
		"Sol/468955 2015 AC34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/469055 2015 AP274", -- HoffmeisterFamily (MBA-MBA)
		"Sol/469132 2015 EQ30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/470321 2007 PL47", -- HoffmeisterFamily (MBA-MBA)
		"Sol/470902 2009 CD49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/471668 2012 TR165", -- HoffmeisterFamily (MBA-MBA)
		"Sol/471725 2012 UA17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/472105 2014 AC36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/472820 2015 FM171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/473256 2015 MT23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/473642 2015 XS318", -- HoffmeisterFamily (MBA-MBA)
		"Sol/474007 2016 FB42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/474695 2005 EQ294", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476071 2007 TV4", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476079 2007 TU30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476102 2007 TX129", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476117 2007 TK193", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476188 2007 UT17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476194 2007 UH41", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476214 2007 UT102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476216 2007 UX109", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476245 2007 VC69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476265 2007 VO142", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476959 2008 XE48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/476994 2008 YZ108", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477016 2008 YT159", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477119 2009 CR28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477136 2009 DL14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477926 2011 QL36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477947 2011 QB97", -- HoffmeisterFamily (MBA-MBA)
		"Sol/477992 2011 SL124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/478715 2012 UO48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/479168 2013 CC30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/479648 2014 DW57", -- HoffmeisterFamily (MBA-MBA)
		"Sol/479856 2014 GD29", -- HoffmeisterFamily (MBA-MBA)
		"Sol/479928 2014 HZ125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/480368 2015 KN31", -- HoffmeisterFamily (MBA-MBA)
		"Sol/480487 2015 LU28", -- HoffmeisterFamily (MBA-MBA)
		"Sol/480568 2015 MV69", -- HoffmeisterFamily (MBA-MBA)
		"Sol/480687 2015 PB49", -- HoffmeisterFamily (MBA-MBA)
		"Sol/480757 2016 NR43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/482286 2011 SU256", -- HoffmeisterFamily (MBA-MBA)
		"Sol/482301 2011 UT85", -- HoffmeisterFamily (MBA-MBA)
		"Sol/482303 2011 UJ92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/484159 2006 UC39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/484169 2006 UO171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/484184 2006 UV358", -- HoffmeisterFamily (MBA-MBA)
		"Sol/484470 2008 CU91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/485156 2010 RM26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/485194 2010 TD126", -- HoffmeisterFamily (MBA-MBA)
		"Sol/486559 2013 HE73", -- HoffmeisterFamily (MBA-MBA)
		"Sol/486560 2013 HO74", -- HoffmeisterFamily (MBA-MBA)
		"Sol/486981 2014 NA33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/487421 2014 QU412", -- HoffmeisterFamily (MBA-MBA)
		"Sol/487486 2014 SM258", -- HoffmeisterFamily (MBA-MBA)
		"Sol/487768 2015 RM205", -- HoffmeisterFamily (MBA-MBA)
		"Sol/487945 2015 TM235", -- HoffmeisterFamily (MBA-MBA)
		"Sol/487951 2015 TN251", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488120 2015 VR102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488287 2016 UJ14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488948 2005 UF169", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488955 2005 UZ193", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488973 2005 UC324", -- HoffmeisterFamily (MBA-MBA)
		"Sol/488999 2005 UT524", -- HoffmeisterFamily (MBA-MBA)
		"Sol/489730 2007 WM58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/489844 2008 FQ27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/489856 2008 FX115", -- HoffmeisterFamily (MBA-MBA)
		"Sol/490811 2010 VM124", -- HoffmeisterFamily (MBA-MBA)
		"Sol/491248 2011 UJ234", -- HoffmeisterFamily (MBA-MBA)
		"Sol/491398 2012 CH46", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492322 2014 CW7", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492371 2014 HU91", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492372 2014 HD92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492789 2014 QP233", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492820 2014 QB280", -- HoffmeisterFamily (MBA-MBA)
		"Sol/492980 2014 SY155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493500 2015 BM10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493512 2015 CH3", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493629 2015 PU48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493630 2015 PY48", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493960 2016 AJ52", -- HoffmeisterFamily (MBA-MBA)
		"Sol/493981 2016 AS81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494011 2016 AJ121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494049 2016 BA33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494063 2016 BL60", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494089 2016 CP15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494128 2016 CW153", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494208 2016 HZ14", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494236 2016 PX9", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494280 2016 RC10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494292 2016 RP25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494467 2016 WM5", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494613 2017 BL132", -- HoffmeisterFamily (MBA-MBA)
		"Sol/494956 2009 RQ58", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495318 2014 HF128", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495525 2014 WA25", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495538 2014 WA99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495548 2014 WB166", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495661 2016 AQ103", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495664 2016 AE116", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495696 2016 CH11", -- HoffmeisterFamily (MBA-MBA)
		"Sol/495724 2016 CL205", -- HoffmeisterFamily (MBA-MBA)
		"Sol/496369 2013 RZ71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/496375 2013 SC43", -- HoffmeisterFamily (MBA-MBA)
		"Sol/496735 2016 GX245", -- HoffmeisterFamily (MBA-MBA)
		"Sol/496740 2016 HA12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/496843 1999 RH243", -- HoffmeisterFamily (MBA-MBA)
		"Sol/497047 2003 SD287", -- HoffmeisterFamily (MBA-MBA)
		"Sol/497533 2006 BB236", -- HoffmeisterFamily (MBA-MBA)
		"Sol/497567 2006 DD163", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498601 2008 RV37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498603 2008 RZ44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498625 2008 RP121", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498647 2008 SM63", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498648 2008 SO67", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498649 2008 SC81", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498689 2008 SL273", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498724 2008 TQ114", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498729 2008 TE125", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498737 2008 TZ148", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498741 2008 TL160", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498755 2008 UU10", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498764 2008 UJ40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498802 2008 UU266", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498816 2008 UL347", -- HoffmeisterFamily (MBA-MBA)
		"Sol/498846 2008 WY99", -- HoffmeisterFamily (MBA-MBA)
		"Sol/500397 2012 TF92", -- HoffmeisterFamily (MBA-MBA)
		"Sol/501148 2013 TO64", -- HoffmeisterFamily (MBA-MBA)
		"Sol/501207 2013 TO141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/501209 2013 TV141", -- HoffmeisterFamily (MBA-MBA)
		"Sol/501223 2013 UU12", -- HoffmeisterFamily (MBA-MBA)
		"Sol/501273 2013 WZ33", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502183 2015 BG65", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502200 2015 BY71", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502307 2015 BU150", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502324 2015 BM164", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502360 2015 BJ223", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502381 2015 BS243", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502467 2015 BK316", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502494 2015 BP389", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502521 2015 BA434", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502537 2015 BK443", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502573 2015 BB503", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502692 2015 DG8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502712 2015 DM23", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502716 2015 DP26", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502743 2015 DU44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502744 2015 DW44", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502837 2015 DB153", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502924 2015 EM27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502935 2015 EL39", -- HoffmeisterFamily (MBA-MBA)
		"Sol/502957 2015 EB66", -- HoffmeisterFamily (MBA-MBA)
		"Sol/503057 2015 FE171", -- HoffmeisterFamily (MBA-MBA)
		"Sol/503124 2015 FB342", -- HoffmeisterFamily (MBA-MBA)
		"Sol/503539 2016 FD27", -- HoffmeisterFamily (MBA-MBA)
		"Sol/503542 2016 FN30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/503939 2003 TR36", -- HoffmeisterFamily (MBA-MBA)
		"Sol/504345 2007 TX255", -- HoffmeisterFamily (MBA-MBA)
		"Sol/504617 2008 UA313", -- HoffmeisterFamily (MBA-MBA)
		"Sol/505190 2012 TH133", -- HoffmeisterFamily (MBA-MBA)
		"Sol/506489 2003 SN432", -- HoffmeisterFamily (MBA-MBA)
		"Sol/507441 2012 SE40", -- HoffmeisterFamily (MBA-MBA)
		"Sol/507448 2012 TC38", -- HoffmeisterFamily (MBA-MBA)
		"Sol/507464 2012 TR175", -- HoffmeisterFamily (MBA-MBA)
		"Sol/507516 2012 VT50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/507762 2013 YK88", -- HoffmeisterFamily (MBA-MBA)
		"Sol/509492 2007 TX367", -- HoffmeisterFamily (MBA-MBA)
		"Sol/509504 2007 UX134", -- HoffmeisterFamily (MBA-MBA)
		"Sol/509521 2007 WX15", -- HoffmeisterFamily (MBA-MBA)
		"Sol/510301 2011 QD17", -- HoffmeisterFamily (MBA-MBA)
		"Sol/510688 2012 UL110", -- HoffmeisterFamily (MBA-MBA)
		"Sol/513143 2002 RM179", -- HoffmeisterFamily (MBA-MBA)
		"Sol/513656 2011 SB155", -- HoffmeisterFamily (MBA-MBA)
		"Sol/515574 2014 HA136", -- HoffmeisterFamily (MBA-MBA)
		"Sol/516055 2015 TA157", -- HoffmeisterFamily (MBA-MBA)
		"Sol/516077 2015 TK303", -- HoffmeisterFamily (MBA-MBA)
		"Sol/516819 2010 RT42", -- HoffmeisterFamily (MBA-MBA)
		"Sol/518541 2006 VD59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/527017 2007 RT204", -- HoffmeisterFamily (MBA-MBA)
		"Sol/528643 2008 WR8", -- HoffmeisterFamily (MBA-MBA)
		"Sol/528891 2009 DB37", -- HoffmeisterFamily (MBA-MBA)
		"Sol/529293 2009 UZ111", -- HoffmeisterFamily (MBA-MBA)
		"Sol/531485 2012 TD113", -- HoffmeisterFamily (MBA-MBA)
		"Sol/531525 2012 TP198", -- HoffmeisterFamily (MBA-MBA)
		"Sol/531808 2012 XR50", -- HoffmeisterFamily (MBA-MBA)
		"Sol/536430 2015 DM119", -- HoffmeisterFamily (MBA-MBA)
		"Sol/536483 2015 DS154", -- HoffmeisterFamily (MBA-MBA)
		"Sol/547537 2010 TX34", -- HoffmeisterFamily (MBA-MBA)
		"Sol/547570 2010 TF106", -- HoffmeisterFamily (MBA-MBA)
		"Sol/553343 2011 JL30", -- HoffmeisterFamily (MBA-MBA)
		"Sol/557678 2014 WF118", -- HoffmeisterFamily (MBA-MBA)
		"Sol/558535 2015 AV270", -- HoffmeisterFamily (MBA-MBA)
		"Sol/564427 2016 GX172", -- HoffmeisterFamily (MBA-MBA)
		"Sol/570137 2006 DQ149", -- HoffmeisterFamily (MBA-MBA)
		"Sol/576465 2012 SZ56", -- HoffmeisterFamily (MBA-MBA)
		"Sol/580364 2015 BF320", -- HoffmeisterFamily (MBA-MBA)
		"Sol/586532 2003 UW406", -- HoffmeisterFamily (MBA-MBA)
		"Sol/590839 2012 UX35", -- HoffmeisterFamily (MBA-MBA)
		"Sol/595428 2002 RY282", -- HoffmeisterFamily (MBA-MBA)
		"Sol/597711 2007 TH408", -- HoffmeisterFamily (MBA-MBA)
		"Sol/600243 2011 SG59", -- HoffmeisterFamily (MBA-MBA)
		"Sol/605837 2016 UM102", -- HoffmeisterFamily (MBA-MBA)
		"Sol/612636 2003 SJ357", -- HoffmeisterFamily (MBA-MBA)
		"Sol/613643 2006 UU358", -- HoffmeisterFamily (MBA-MBA)
		"Sol/614500 2009 SG257", -- HoffmeisterFamily (MBA-MBA)
		"Sol/614539 2009 UK117", -- HoffmeisterFamily (MBA-MBA)
	}
}